@charset "utf-8";
/***************************通用样式******************************/
body,html { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#1872a2; text-align:left;}
body {background:#540705 no-repeat center top url('http://images.17173.com/2012/shendiao/2012/images/bg.jpg');}
a { color:#014f8c; text-decoration:none;}   a:hover { color:#000;}
#wrapper { width:950px; margin:0px auto;}
.br{border:1px solid white;} 
/***************************头部样式******************************/
#header{background:no-repeat center top transparent url('http://images.17173.com/2012/shendiao/2012/images/head.jpg'); height:442px; position:relative;}
.daohang{background:no-repeat transparent url('http://images.17173.com/2012/shendiao/2012/images/daohang.jpg');height:54px;width:742px;float:left;display:inline; margin:342px 0px 0px 5px;}
.kuaisu{background:no-repeat transparent url('http://images.17173.com/2012/shendiao/2012/images/kuaisu.jpg');height:112px;width:193px; display:block;position:absolute;top:330px;right:10px;}
.wzdh{color:white;font-size:16px; font-weight:bolder; margin-top:13px;margin-left:42px;float:left;display:inline;}
.wzdh a{color:white;}

/***************************box样式******************************/
.box-h{background:transparent url('http://images.17173.com/2012/shendiao/2012/images/box-h.jpg') no-repeat; height:15px;margin-top:8px;}
.box-m{ background:transparent url('http://images.17173.com/2012/shendiao/2012/images/box-m.jpg') repeat-y; width:950px;}
.box-f{ background:transparent url('http://images.17173.com/2012/shendiao/2012/images/box-f.jpg') no-repeat;height:15px;}
.box-left{float:left;display:inline; width:705px;}
.box-lft{float:left;display:inline; width:705px; height:290px; clear:both;}
.box-tl{float:left; display:inline;padding:6px 0px 0px 6px; width:317px;}
.focus{width:317px;height:180px;overflow:hidden;}
.sosuo{ background:transparent url('http://images.17173.com/2012/shendiao/2012/images/sosuo.jpg') no-repeat;height:37px; margin-top:10px;margin-left:8px;padding:50px 20px 0px 23px;}
.ss{height:17px; width:180px; border:1px solid #269bda; float:left; display:inline; padding:3px;}
.ssbtn{ display:inline-block; width:72px; height:26px; line-height:26px; font-size:14px; font-weight:bold; color:#fff; text-align:center;  background:transparent url('http://images.17173.com/2012/shendiao/2012/images/annu.jpg') no-repeat;cursor:pointer; float:right; display:inline;}
.xinwen{height:260px;margin-top:6px;float:right; display:inline; width:376px;}

/***************************文章列表样式******************************/
.mpjy{clear:both; width:707px;height:251px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpjy.jpg') no-repeat;margin-left:0px; }
.mp-top{height:35px; width:707px;}
.gd{float:right; display:inline;cursor:pointer; width:55px;height:17px;margin-right:38px;margin-top:6px;padding-top:5px;}
.wztg{float:right; display:inline;cursor:pointer; width:75px;height:17px;margin-right:9px;margin-top:6px;padding-top:5px;}
.ulmpbq{margin-top:11px; margin-left:21px; height:22px; text-align:center; width:490px;}
.ulmpbq li {width:55px; height:22px; float:left; display:inline; margin-right:10px;}
.ulmpbq li a { display:block; width:55px; height:22px; font-size:16px; line-height:22px; font-weight:bolder; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpbg-1.jpg') no-repeat;color:#4099c4;}
.ulmpbq li.active a.sl{ width:55px;background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpbg-2.jpg') no-repeat;text-align:center;color:#014f8c;}
.ulmpbq li.active a.qz{ width:55px;background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpbg-2.jpg') no-repeat;text-align:center;color:#014f8c;}
.ulmpbq li.active a.gb{ width:55px;background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpbg-2.jpg') no-repeat;text-align:center;color:#014f8c;}
.ulmpbq li.active a.gm{ width:55px;background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpbg-2.jpg') no-repeat;text-align:center;color:#014f8c;}
.ulmpbq li.active a.th{ width:55px;background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpbg-2.jpg') no-repeat;text-align:center;color:#014f8c;}
.ulmpbq li.active a.mz{ width:55px;background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mpbg-2.jpg') no-repeat;text-align:center;color:#014f8c;}
.mplb{background: transparent url('http://images.17173.com/2012/shendiao/2012/images/mp-lb.jpg') no-repeat; width:704px;height:173px;margin-left:2px;}
.lb-l{width:313px;height:158px; float:left;display:inline; padding:15px 0px 0px 30px;}
.uljy{clear:both; height:auto; overflow:auto; padding-top:5px;}
.uljy li{height:20px; line-height:20px; overflow:hidden;margin-top:5px;}
* html .uljy li { height:18px; line-height:18px;margin-top:3px;}
.uljy li a { float:left; display:inline; width:230px;  }
.uljy li i { float:right; display:inline; font-style:normal; font-size:11px; margin-right:5px;}
.lb-r{width:313px;height:158px; float:right;display:inline; padding:15px 30px 0px 0px;}
.xqwz{clear:both; width:707px;height:216px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/xqwz.jpg') repeat;}

/***************************视频内容样式******************************/
.yxsp{clear:both; width:707px;height:340px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/yxsp.jpg') no-repeat;}
.ulmv {padding:15px 0px 0px 19px; width:680px;}
.ulmv li { width:160px; float:left; display:inline; margin:5px 8px 0px 0px;}
.ulmv li p { clear:both; padding:3px 0px; text-align:center;}
.smwz{margin:10px 0px 10px 0px;font-size:12px;text-align:center;}

/***************************截图分栏样式******************************/
.jt{clear:both; width:704px;height:340px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/yxjt.jpg') no-repeat;}
.jt-top{height:33px; width:707px;padding-top:2px;}
.ulpic{height:35px; line-height:35px; padding-left:20px; text-align:center; float:left;display:inline;}
.ulpic li {width:93px; height:35px; float:left; display:inline; margin-right:15px;}
.ulpic li a {display:block; width:93px; height:35px; font-size:16px; line-height:35px; font-weight:bolder; color:#fff;}
.ulpic li.active a.yxjt {width:93px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/bg-2.jpg') no-repeat;}
.ulpic li.active a.yxbz {width:93px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/bg-2.jpg') no-repeat;}
.ulpic li.active a.yxmh {width:93px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/bg-2.jpg') no-repeat;}
.ulpic li.active a.wjlz {width:93px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/bg-2.jpg') no-repeat;}

/***************************box新闻栏样式******************************/
.xw{background:#dbf7ff url('http://images.17173.com/2012/shendiao/2012/images/xinwen.jpg') no-repeat; width:380px;height:35px; text-align:center;}
.ulTnews { height:35px; line-height:35px;padding-left:48px;}
.ulTnews li { width:76px; height:35px; float:left; display:inline; margin-right:15px;}
.ulTnews li a { display:block; width:76px; height:35px; font-size:16px; line-height:35px; font-weight:bolder; color:#fff;}
.ulTnews li.active a.zxxx {width:76px; background:no-repeat transparent url('http://images.17173.com/2012/shendiao/2012/images/xw.jpg');}
.ulTnews li.active a.xwgg {width:76px; text-align:center;background:no-repeat transparent url('http://images.17173.com/2012/shendiao/2012/images/xw.jpg');}
.ulTnews li.active a.hdxx {width:76px; text-align:center;background:no-repeat transparent url('http://images.17173.com/2012/shendiao/2012/images/xw.jpg');}
.ulNews { clear:both; height:auto; overflow:auto; margin-top:10px;}   * html .ulNews { margin-top:8px;}
.ulNews li { height:25px; line-height:25px; overflow:hidden;}
* html .ulNews li { height:25px; line-height:25px;}
.ulNews li a { float:left; display:inline; width:260px; margin-left:8px;}
.ulNews li i { float:right; display:inline; font-style:normal; font-size:11px; margin-right:12px;}


/***************************17173百科样式******************************/
.bkbg{background:transparent url('http://images.17173.com/2012/shendiao/2012/images/baike.jpg') no-repeat;height:35px;width:707px;}
.baike{height:270px;width:637px;padding:10px 30px 0px 40px;}


.gameWikiL {height: 248px;overflow: hidden;width: 510px;}

#footer {height:100px;padding-top:25px;text-align:center;clear:both;color: #FFF;}
#footer p { padding:3px 0px;}




/***************************box右侧样式******************************/
.box-right{width:240px;float:right;display:inline;padding-right:5px; *padding-right:3px;}
.tuijian{background: transparent url('http://images.17173.com/2012/shendiao/2012/images/tuijian.jpg') no-repeat; width:225px;height:84px; padding:45px 0px 0px 15px;}
.tuijian img{margin-right:10px;}
.tuijian2{background: transparent url('http://images.17173.com/2012/shendiao/2012/images/tuijian2.jpg') no-repeat;width:224px;height:166px; padding:42px 0px 0px 16px;}
.tuijian2 img{margin-bottom:5px;}
.ulxs {padding:43px 0px 0px 30px; height:160px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/xinshou.jpg') no-repeat;}
.ulxs li {height:20px;text-align:left; float:left; display:inline; width:88px; margin:0px 2px 5px 15px;}
.ulxs li a{ color:white; cursor:pointer;}
.ulmpjn {padding:43px 0px 0px 20px; height:158px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/menpai.jpg') no-repeat;}
.ulmpjn li { height:25px; line-height:20px; text-align:center; float:left; display:inline; width:90px; margin:0px 15px 0px 2px;}
.ulmpjn li a{ color:white; cursor:pointer;}
.ullj {padding:43px 0px 0px 30px; height:109px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/lianji.jpg') no-repeat;}
.ullj li {height:20px; line-height:15px; text-align:center; float:left; display:inline; width:90px; margin:0px 1px 5px 2px;}
.ullj li a{ color:white; cursor:pointer;}
.ulfb {padding:43px 0px 0px 45px; height:134px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/fuben.jpg') no-repeat;}
.ulfb li {height:20px;text-align:left; float:left; display:inline; width:70px; margin:0px 20px 5px 5px;}
.ulfb li a{ color:white; cursor:pointer;}
.ulxt {padding:43px 0px 0px 45px; height:161px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/xitong.jpg') no-repeat;}
.ulxt li {height:20px;text-align:left; float:left; display:inline; width:70px; margin:0px 20px 5px 5px;}
.ulxt li a{ color:white; cursor:pointer;}
.ullt {padding:48px 0px 0px 40px; height:136px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/retie.jpg') no-repeat;}
.ullt li {height:20px; text-align:left; width:180px; margin:0px 0px 5px 0px;}
.ullt li a{ color:white; cursor:pointer;}
.gfxx {padding:48px 0px 0px 40px; height:222px; background: transparent url('http://images.17173.com/2012/shendiao/2012/images/xinxi.jpg') no-repeat;}
.gfxx p{color:white;line-height:23px;}